extends layout

block content
  h1 Test technique
  p= message
  p Se connecter
  form(method="POST" action="/login")
    input(type="email" name="email" id="loginMail" placeholder="Adresse Mail" required autofocus)
    input(type="password" name="password" id="loginPassword" placeholder="Mot de passe" required)
    button(type="submit") Se connecter


  p Vous n'avez pas de compte ? 
    a(href= "/register" class="button") Créer un compte
